## gnome-photos 3.31.91

=== debian/changelog ===
gnome-photos (3.31.91-1~build1) disco; urgency=medium

  * Upload directly to disco because of the Feature Freeze deadline

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 21 Feb 2019 13:20:41 -0500

gnome-photos (3.31.91-1) experimental; urgency=medium

  * New upstream development release
  * Build with meson
  * Bump Build-Depends: libgdk-pixbuf2.0-dev 2.36.8 and libglib2.0-dev 2.57.2
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-gnome

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 21 Feb 2019 13:18:33 -0500
