=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-photos
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
Build-Depends: debhelper-compat (= 12),
               dh-sequence-gnome,
               gsettings-desktop-schemas-dev,
               itstool,
               libbabl-dev,
               libcairo2-dev (>= 1.14.0),
               libdazzle-1.0-dev (>= 3.26.0),
               libgdata-dev (>= 0.15.2),
               libgdk-pixbuf2.0-dev (>= 2.36.8),
               libgegl-dev (>= 0.4.0),
               libgeocode-glib-dev,
               libgexiv2-dev (>= 0.10.8),
               libgfbgraph-0.2-dev (>= 0.2.1),
               libglib2.0-dev (>= 2.57.2),
               libgoa-1.0-dev (>= 3.8.0),
               libgrilo-0.3-dev (>= 0.3.5),
               libjpeg-dev,
               libpng-dev (>= 1.6),
               libgtk-3-dev (>= 3.22.16),
               libtracker-control-2.0-dev,
               libtracker-sparql-2.0-dev,
               libwnck-3-dev,
               meson (>= 0.47.0),
Standards-Version: 4.3.0
X-Ubuntu-Use-Langpack: yes
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-photos
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-photos.git
Homepage: https://wiki.gnome.org/Apps/Photos

Package: gnome-photos
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         tracker,
         tracker-extract,
         gnome-online-miners
Recommends: dleyna-renderer [linux-any],
            grilo-plugins-0.3
Description: application to access, organize and share your photos with GNOME
 GNOME Photos is designed to fulfill your needs to:
  - View local and online/cloud collections
  - View photos on attached devices
  - View photos on DLNA media servers
  - See new photos shared by friends
  - View full screen slideshows
  - Share photos
  - Upload photos
  - Set as background
  - Select favorites
  - Very basic manipulation: Crop, Enhance, Combine into an Album
