## gnome-photos 3.32.0

=== debian/changelog ===
gnome-photos (3.32.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 19 Mar 2019 20:38:53 -0400
