## gnome-photos 3.34.0

=== debian/changelog ===
gnome-photos (3.34.0-2) unstable; urgency=medium

  * Add test-gegl-Mark-as-slow-test.patch:
    Mark gegl test as 'slow' so that it hopefully won't timeout on armel

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 20 Oct 2019 06:56:12 -0400

gnome-photos (3.34.0-1) unstable; urgency=medium

  * New upstream release

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 18 Sep 2019 22:34:48 +0200
