=== debian/changelog ===
gnome-photos (3.34.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)
  * debian/control.in: Add Rules-Requires-Root: no

 -- Laurent Bigonville <bigon@debian.org>  Thu, 12 Mar 2020 19:35:19 +0100
