## gnome-photos 3.34.2

=== debian/changelog ===
gnome-photos (3.34.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Stop calling functions deprecated in gegl 0.4.23, fixing FTBFS and
      autopkgtest failure (Closes: #963683)
    - Fix test failures with newer babl
    - Translation updates

 -- Simon McVittie <smcv@debian.org>  Thu, 25 Jun 2020 10:08:06 +0100

gnome-photos (3.34.1-2) unstable; urgency=medium

  * Build-Depend on librsvg2-common:native.  This package contains the SVG
    backend for gdk-pixbuf, which is necessary to ensure that
    gdk-pixbuf-pixdata can actually load SVGs. It was previously pulled in via
    the dependency chain libgtk-3-0 -> adwaita-icon-theme -> librsvg2-common
    (Closes: #959584)

 -- Iain Lane <laney@debian.org>  Wed, 13 May 2020 10:43:29 +0100
