## gnome-photos 3.38.0

=== debian/changelog ===
gnome-photos (3.38.0-3) experimental; urgency=medium

  [ Laurent Bigonville ]
  * debian/watch: Update to follow the new GNOME version scheme
  * debian/control: Do not restrict dleyna-renderer on linux-any anymore
  * Drop d/p/tests-keep-using-python2.patch, switch the test to python3.
    Also switch the dependencies of gnome-photos-tests to python3 and add
    some missing dependencies.
  * d/t/installed-tests: Fix running the installed tests.
    D-Bus activated services needs the DISPLAY to be set, start the
    dbus-daemon after xvfb. Override HOME and point it to AUTOPKGTEST_TMP

  [ Jeremy Bicha ]
  * Add gnome-photos-tests package containing installed tests from upstream
    and switch autopkgtest to run it using gnome-desktop-testing

 -- Laurent Bigonville <bigon@debian.org>  Fri, 14 May 2021 22:02:07 +0200

gnome-photos (3.38.0-2) unstable; urgency=medium

  * Team upload

  [ Simon McVittie ]
  * Add patch to avoid exceeding gegl's arbitrary max number of threads,
    fixing FTBFS on machines with more than 128 cores (Closes: #976932)

  [ Jeremy Bicha ]
  * d/rules: Remove leftovers from dual Autotools/Meson build system

 -- Simon McVittie <smcv@debian.org>  Fri, 01 Jan 2021 13:21:33 +0000

gnome-photos (3.38.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Add patch to revert use of private Tracker daemons.
    GNOME is moving to Tracker 3.x by default, but Debian still has
    Tracker 2.x (see #964376) so we don't need this change yet.

 -- Simon McVittie <smcv@debian.org>  Mon, 05 Oct 2020 09:32:51 +0100
