=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Tim Lunn <tim@feathertop.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper-compat (= 12),
                dh-sequence-gnome,
                gsettings-desktop-schemas-dev,
@@ -25,6 +25,7 @@
                libgrilo-0.3-dev (>= 0.3.5),
                libjpeg-dev,
                libpng-dev (>= 1.6),
+               librsvg2-common:native,
                libgtk-3-dev (>= 3.22.16),
                libtracker-control-2.0-dev,
                libtracker-sparql-2.0-dev,
@@ -44,7 +45,7 @@
          tracker,
          tracker-extract,
          gnome-online-miners
-Recommends: dleyna-renderer [linux-any],
+Recommends: dleyna-renderer,
             grilo-plugins-0.3
 Description: application to access, organize and share your photos with GNOME
  GNOME Photos is designed to fulfill your needs to:
@@ -58,3 +59,29 @@
   - Set as background
   - Select favorites
   - Very basic manipulation: Crop, Enhance, Combine into an Album
+
+Package: gnome-photos-tests
+Architecture: any
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+         gir1.2-glib-2.0,
+         gnome-photos,
+         python3,
+         python3-dogtail,
+         python3-gi,
+         python3-pyatspi
+Description: app to access, organize and share your photos - installed tests
+ GNOME Photos is designed to fulfill your needs to:
+  - View local and online/cloud collections
+  - View photos on attached devices
+  - View photos on DLNA media servers
+  - See new photos shared by friends
+  - View full screen slideshows
+  - Share photos
+  - Upload photos
+  - Set as background
+  - Select favorites
+  - Very basic manipulation: Crop, Enhance, Combine into an Album
+ .
+ This package contains test programs, designed to be run as part of a
+ regression testsuite.
