=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed

%:
	dh $@

# dogtail tests currently required installed gnome-photos
# Fortunately, we have autopkgtest for that! 😁
override_dh_auto_configure:
	dh_auto_configure -- \
		-Ddogtail=false \
		-Dinstalled_tests=true

override_dh_missing:
	dh_missing --fail-missing
