## gnome-photos 40.0

=== debian/changelog ===
gnome-photos (40.0-1) experimental; urgency=medium

  [ Iain Lane ]
  * New upstream release
  * control: Bump deps per upstream
  * control, rules: Bump to compat 13. Drop dh_missing --fail-missing
    override as this is now the default.
  * patches/
    - test-gegl-Mark-as-slow-test.patch: Rebase
    - gegl-Don-t-exceed-arbitrary-maximum-number-of-threads.patch: Drop. This
      is upstream (slightly modified).
    - Revert-Switch-to-private-instances-of-the-Tracker-2.x-dae.patch: Drop.
      We're switching to Tracker 3 now

  [ Laurent Bigonville ]
  * debian/control.in: Tighten gnome-photos-tests dependency against
    gnome-photos

 -- Iain Lane <iain.lane@canonical.com>  Thu, 24 Jun 2021 17:38:59 +0100
