=== debian/control ===
--- 
+++ 
@@ -7,28 +7,28 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Tim Lunn <tim@feathertop.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                gsettings-desktop-schemas-dev,
                itstool,
                libbabl-dev,
                libcairo2-dev (>= 1.14.0),
                libdazzle-1.0-dev (>= 3.26.0),
-               libgdata-dev (>= 0.15.2),
+               libgdata-dev (>= 0.17.3),
                libgdk-pixbuf2.0-dev (>= 2.36.8),
                libgegl-dev (>= 0.4.0),
                libgeocode-glib-dev,
                libgexiv2-dev (>= 0.10.8),
                libgfbgraph-0.2-dev (>= 0.2.1),
-               libglib2.0-dev (>= 2.57.2),
+               libglib2.0-dev (>= 2.62.0),
                libgoa-1.0-dev (>= 3.8.0),
                libgrilo-0.3-dev (>= 0.3.5),
+               libhandy-1-dev (>= 1.1.90),
                libjpeg-dev,
                libpng-dev (>= 1.6),
                librsvg2-common:native,
                libgtk-3-dev (>= 3.22.16),
-               libtracker-control-2.0-dev,
-               libtracker-sparql-2.0-dev,
+               libtracker-sparql-3.0-dev,
                libwnck-3-dev,
                meson (>= 0.47.0),
 Standards-Version: 4.5.0
@@ -42,8 +42,8 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         tracker,
-         tracker-extract,
+         tracker (>= 3.0),
+         tracker-extract  (>= 3.0),
          gnome-online-miners
 Recommends: dleyna-renderer,
             grilo-plugins-0.3
@@ -65,7 +65,7 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          gir1.2-glib-2.0,
-         gnome-photos,
+         gnome-photos (= ${binary:Version}),
          python3,
          python3-dogtail,
          python3-gi,
