=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,3 @@
 	dh_auto_configure -- \
 		-Ddogtail=false \
 		-Dinstalled_tests=true
-
-override_dh_missing:
-	dh_missing --fail-missing
