=== debian/changelog ===
gnome-photos (42.0-2) unstable; urgency=medium

  * Cherry-pick patch to drop Facebook support since gfbgraph hasn't
    been ported to libsoup3
  * debian/control.in: Don't Build-Depend on gfbgraph

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 02 Aug 2022 15:19:21 -0400

gnome-photos (42.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.0
  * Drop test and meson patches: applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 21 Mar 2022 13:40:03 -0400

gnome-photos (40.0-3) unstable; urgency=medium

  * Team upload
  * d/p/meson-remove-incorrect-args-for-i18n.merge_file.patch:
    Add patch from upstream to fix FTBFS with Meson 0.61 (Closes: #1005569)

 -- Simon McVittie <smcv@debian.org>  Sun, 13 Feb 2022 17:07:21 +0000

gnome-photos (40.0-2) unstable; urgency=medium

  [ Laurent Bigonville ]
  * debian/control.in: Switch BD from libgdk-pixbuf2.0-dev to
    libgdk-pixbuf-2.0-dev

  [ Jeremy Bicha ]
  * Add epoch to gegl dependency
  * debian/rules: Drop unneeded -Wl,--as-needed
  * d/rules: Override dh_fixperms to set correct permissions on /usr/libexec
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 31 Aug 2021 18:06:45 -0400
