=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Tim Lunn <tim@feathertop.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                gsettings-desktop-schemas-dev,
@@ -15,11 +15,10 @@
                libcairo2-dev (>= 1.14.0),
                libdazzle-1.0-dev (>= 3.26.0),
                libgdata-dev (>= 0.17.3),
-               libgdk-pixbuf2.0-dev (>= 2.36.8),
-               libgegl-dev (>= 0.4.0),
+               libgdk-pixbuf-2.0-dev (>= 2.36.8) | libgdk-pixbuf2.0-dev (>= 2.36.8),
+               libgegl-dev (>= 1:0.4.0),
                libgeocode-glib-dev,
                libgexiv2-dev (>= 0.10.8),
-               libgfbgraph-0.2-dev (>= 0.2.1),
                libglib2.0-dev (>= 2.62.0),
                libgoa-1.0-dev (>= 3.8.0),
                libgrilo-0.3-dev (>= 0.3.5),
@@ -31,7 +30,7 @@
                libtracker-sparql-3.0-dev,
                libwnck-3-dev,
                meson (>= 0.47.0),
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 X-Ubuntu-Use-Langpack: yes
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-photos
