## gnome-photos 43~beta

=== debian/changelog ===
gnome-photos (43~beta-3) unstable; urgency=medium

  * Switch to libsoup3 and bump required gnome-online-accounts & geocode-glib

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 05 Sep 2022 18:54:40 -0400

gnome-photos (43~beta-2) unstable; urgency=medium

  * debian/control.in: Drop dependency on gnome-online-miners

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 23 Aug 2022 12:46:38 -0400

gnome-photos (43~beta-1) unstable; urgency=medium

  * New upstream release
  * Drop Facebook removal patch: applied in new release
  * Add patch to keep using older geocode-glib API version for now
  * Cherry-pick patch to drop Flickr plugin avoiding grilo+libsoup2
  * debian/control.in: Drop dependency on grilo
  * debian/control.in: Build-Depend on libportal-gtk3-dev
  * debian/control.in: Bump minimum libexiv2 to 0.14.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 23 Aug 2022 12:02:06 -0400
