=== debian/control ===
--- 
+++ 
@@ -17,14 +17,15 @@
                libgdata-dev (>= 0.17.3),
                libgdk-pixbuf-2.0-dev (>= 2.36.8) | libgdk-pixbuf2.0-dev (>= 2.36.8),
                libgegl-dev (>= 1:0.4.0),
-               libgeocode-glib-dev,
-               libgexiv2-dev (>= 0.10.8),
+               libgeocode-glib-dev (>= 3.26.3),
+               libgexiv2-dev (>= 0.14.0),
                libglib2.0-dev (>= 2.62.0),
-               libgoa-1.0-dev (>= 3.8.0),
-               libgrilo-0.3-dev (>= 0.3.5),
+               libgoa-1.0-dev (>= 3.45.1),
+#               libgrilo-0.3-dev (>= 0.3.5),
                libhandy-1-dev (>= 1.1.90),
                libjpeg-dev,
                libpng-dev (>= 1.6),
+               libportal-gtk3-dev,
                librsvg2-common:native,
                libgtk-3-dev (>= 3.22.16),
                libtracker-sparql-3.0-dev,
@@ -43,9 +44,8 @@
          ${shlibs:Depends},
          tracker (>= 3.0),
          tracker-extract  (>= 3.0),
-         gnome-online-miners
 Recommends: dleyna-renderer,
-            grilo-plugins-0.3
+#            grilo-plugins-0.3
 Description: application to access, organize and share your photos with GNOME
  GNOME Photos is designed to fulfill your needs to:
   - View local and online/cloud collections
