## gnome-photos 43.0

=== debian/changelog ===
gnome-photos (43.0-2) unstable; urgency=medium

  * Team upload
  * d/control.in: Drop Recommends on dleyna-renderer, which was removed
    from Debian.
    This will make apt frontends less likely to try to keep dleyna-renderer
    installed, which can interfere with the libgupnp 1.6 transition.
    (Closes: #1030123)
  * d/p/dlna-Don-t-show-a-warning-if-dleyna-isn-t-installed.patch:
    Add patch to silence a warning on startup when dleyna is not installed,
    as it will usually be the case in Debian 12
  * d/control.in: Add Recommends on gvfs-fuse.
    It's needed when connecting to an iPhone, and possibly other devices
    accessed via gphoto2.
    Thanks to Diego Escalante (Closes: #963722)
  * d/control.in: Drop commented-out references to Grilo.
    We can get these back from VCS history if we need them.
  * Update standards version to 4.6.2 (no changes needed)

 -- Simon McVittie <smcv@debian.org>  Tue, 31 Jan 2023 15:15:59 +0000

gnome-photos (43.0-1) unstable; urgency=medium

  [ Simon McVittie ]
  * d/control.in: Drop alternative B-D on libgdk-pixbuf2.0-dev

  [ Jeremy Bicha ]
  * New upstream release
  * Drop Flickr removal patch: applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 20 Sep 2022 11:28:33 -0400
