=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                gsettings-desktop-schemas-dev,
@@ -15,13 +15,12 @@
                libcairo2-dev (>= 1.14.0),
                libdazzle-1.0-dev (>= 3.26.0),
                libgdata-dev (>= 0.17.3),
-               libgdk-pixbuf-2.0-dev (>= 2.36.8) | libgdk-pixbuf2.0-dev (>= 2.36.8),
+               libgdk-pixbuf-2.0-dev (>= 2.36.8),
                libgegl-dev (>= 1:0.4.0),
                libgeocode-glib-dev (>= 3.26.3),
                libgexiv2-dev (>= 0.14.0),
                libglib2.0-dev (>= 2.62.0),
                libgoa-1.0-dev (>= 3.45.1),
-#               libgrilo-0.3-dev (>= 0.3.5),
                libhandy-1-dev (>= 1.1.90),
                libjpeg-dev,
                libpng-dev (>= 1.6),
@@ -31,7 +30,7 @@
                libtracker-sparql-3.0-dev,
                libwnck-3-dev,
                meson (>= 0.47.0),
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 X-Ubuntu-Use-Langpack: yes
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-photos
@@ -44,8 +43,7 @@
          ${shlibs:Depends},
          tracker (>= 3.0),
          tracker-extract  (>= 3.0),
-Recommends: dleyna-renderer,
-#            grilo-plugins-0.3
+Recommends: gvfs-fuse,
 Description: application to access, organize and share your photos with GNOME
  GNOME Photos is designed to fulfill your needs to:
   - View local and online/cloud collections
