=== debian/tests/control ===
Tests: installed-tests
Depends: gnome-photos-tests, dbus (>= 1.8), gnome-desktop-testing, xauth, xvfb
