## gnome-photos 44.0

=== debian/changelog ===
gnome-photos (44.0-2.1) unstable; urgency=medium

  * Non-maintainer upload
  * Disable photos-test-pipeline (Closes: #1040202)

  [ Amin Bandali ]
  * Change packaging branch to debian/latest

  [ Simon McVittie ]
  * d/control, d/rules: Stop generating d/control from a template
  * d/control: Remove unused build-dependency on libgdata-dev
    (Closes: #1082013)

 -- Bastian Germann <bage@debian.org>  Fri, 03 Jan 2025 20:35:55 +0100

gnome-photos (44.0-2) experimental; urgency=medium

  * Includes changes from 43.0-2 accidentally left out of previous upload

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 07 Mar 2023 13:28:41 -0500

gnome-photos (44.0-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum meson to 0.60.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 07 Mar 2023 12:43:57 -0500
