=== debian/control ===
--- 
+++ 
@@ -1,12 +1,8 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: gnome-photos
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Tim Lunn <tim@feathertop.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                gsettings-desktop-schemas-dev,
@@ -14,7 +10,6 @@
                libbabl-dev,
                libcairo2-dev (>= 1.14.0),
                libdazzle-1.0-dev (>= 3.26.0),
-               libgdata-dev (>= 0.17.3),
                libgdk-pixbuf-2.0-dev (>= 2.36.8),
                libgegl-dev (>= 1:0.4.0),
                libgeocode-glib-dev (>= 3.26.3),
@@ -29,7 +24,7 @@
                libgtk-3-dev (>= 3.22.16),
                libtracker-sparql-3.0-dev,
                libwnck-3-dev,
-               meson (>= 0.47.0),
+               meson (>= 0.60.0),
 Standards-Version: 4.6.2
 X-Ubuntu-Use-Langpack: yes
 Rules-Requires-Root: no
