=== debian/rules ===
--- 
+++ 
@@ -20,3 +20,5 @@
 ifneq ($(filter %-tests,$(binaries)),)
 	chmod --recursive --changes a+rX,u+w,og-w debian/*-tests/usr/libexec/installed-tests
 endif
+
+override_dh_gnome_clean:
